#search .btn-search {
    height: 33px;
    margin-bottom: 0;
}
#nav li a {
    display: inline-block;
}
#nav li.active {
}
div.container .content {
    display: inline-block;
}
#hd h1 a {
    font-size: 20pt !important;
}
.home-section-nav {
    margin: 15px 14px;
}
.sidenav {
    border: 0 none;
    display: inline-block;
    float: left;
    margin-left: 0;
    width: 180px;
}
.sidenav li {
    border: 0 none;
    display: inline;
    width: 180px;
	background:transparent;
}
.sidenav li.active {
    padding:3px;
}
#mbImage .sidenav ul, #mbImage .sidenav li {
    float: left;
}
ul.photogrid li {
    display: inline;
    margin-left: 3px;
}
ul.offices {
    display: inline-block;
}
ul.offices li {
    display: inline;
}
ul.offices li li {
    display: inline-block;
    overflow: visible;
}
ul.contact li {
    display: inline;
}
#bd #band {
    display: inline-block;
}
#bd .slider .content {
    display: inline;
}
#bd .slider img {
}
ul.teaser li {
    display: inline;
}
ul.teaser h4 {
    border: medium none;
}
ul.teaser div {
    height: auto !important;
}
ul.teaser .btn-grey, ul.teaser .btn-green, ul.teaser .btn-blue, ul.teaser .btn-orange {
    height: auto !important;
    width: 160px;
}
#bd .container .content .teaser li {
    width: 890px;
}
#bd .container .content .teaser li  br{
    display:none;
}
.teaser .info a:hover {
    background: url("/vwluResources/bullet-panel/$file/bullet-panel.png") no-repeat scroll 0 0 transparent;
    border: 1px solid #231F20;
    display: block;
    width: 239px;
	text-decoration:none;
}
#bd .container .content #doclib .subnav li {
    display: inline;
}
#bd .container .content #doclib form  .doclibq {
    display:inline;
}
